#ifndef PARAM_H
#define PARAM_H
//set frequancy unit in Hz
#define F_UPDATE 1.0f
#define F_SAMPING 100.0f

//step TIMER 
#define TIMER_UPDATE 1.0f/F_UPDATE
#define TIMER_SAMPING 1.0f/F_SAMPING

//range servo unit in microsecond(us)
#define FRONT_MIN 1000
#define FRONT_CENTER 1500
#define FRONT_MAX 2000

#define REAR_MIN 1000
#define REAR_CENTER 1500
#define REAR_MAX 2000

#define RC_SPEED_MIN 590
#define RC_SPEED_CENTER 1440
#define RC_SPEED_MAX 2470

//counter not receive from station
#define TIMEOUT_RESPONE_COMMAND 5




#endif